* {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
  }

body {
    /* background: #ededed; */
    font-size: 0.95rem;
    color: #74747b;
    line-height: 1.6;
    font-family: 'Tiro Devanagari Marathi', serif;
    font-size: 1rem;
    /* font-family: 'Poppins', sans-serif; */
}

/* -------------fancy box----- */

      
.main .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
    justify-content: center;
    align-items: center;
  }
  .main .card {
    background: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
    color: #333333;
    border-radius: 2px;
  }
  .main .card-image {
    background: #ffffff;
    display: block;
    padding-top: 70%;
    position: relative;
    width: 100%;
  }
  .main .card-image img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .fancybox-thumbs {
    bottom: 0 !important;
    right: auto !important;
    top: auto !important;
    width: 100% !important;
  }



.fancybox-caption{
    z-index: 99995 !important;
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar {
    height: 8px;
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb {
    background: #aca5a5 !important;
}

.fancybox-thumbs__list {
    overflow-x: auto !important;
    overflow-y: hidden !important;
    white-space: nowrap !important;
    width: 100% !important;
}

.fancybox-thumbs__list a{
    float: initial !important;
    display: inline-block !important;
    min-height: 80px;
    height: 110px !important;
    min-width: 80px;
    width: 80px !important;
}

.fancybox-show-thumbs .fancybox-inner {
    right: 0 !important;
    bottom: 110px;
}

.fancybox-thumbs__list a:before {
    border: 6px solid #9fbeed !important;
}

  @media only screen and (max-width: 600px) {
    .main .container {
      display: grid;
      grid-template-columns: 1fr;
      grid-gap: 1rem;
    }
  }


/* ---------------newcss------------------- */


.jeevdaya-navbar {
    position: absolute;
    top: 0;
    z-index: 4;
    width: 100%;
    padding:0.7rem 3.5rem;
    background: transparent;
    /* box-shadow: 1px 3px 5px 2px #d2d1d1; */
}


.jeevdaya-navbar .nav-link {
    padding-right: 1.2rem!important;
    padding-left: 1.2rem!important;
    padding-bottom: .8rem;
    font-weight: 500;
    font-size: 1.05rem;
    color: #0c52bc !important; 
}

.jeevdaya-navbar .nav-link:hover { color: #0668ff !important;}

.jeevdaya-logo {
    width: 22vh;
    height: auto;
    margin: 0 1.9rem 0 1.5rem;
}

.nav-close-i{
    display: none !important;
}

a[aria-expanded="true"].navbar-toggler .nav-close-i {
    display: block !important;
}

a[aria-expanded="true"].navbar-toggler .nav-open-i {
    display: none !important;
    color: green;
}

.navbar-toggler {
    border-color: transparent !important;
}



.navbar-bottom-margin{
     margin-top: 5.7rem;
}

#hero-section {
    background: url(../images/blog-header-bg4.jpg) no-repeat center center;
    background-size: cover;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 45vh;
    color: #ffffff;
    position: relative;
    padding-top: 7rem;
    background-position: 50% 30%;
}

.overlay {
    /* background: #00F260;
    background: -webkit-linear-gradient(to right, #0575E6, #00F260); */
    background: linear-gradient(to right, #acd5ff, #00F260);
    /* background: linear-gradient(to right, #bcffeb, #00F260); */
    opacity: 0.7;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
}

.hero-blog-text{
    font-size: 2.5rem;
    color: #ffff;
    font-weight: 500;
}

.hero-blog-desc{
    font-size: 1.2rem;
    letter-spacing: 0.05rem;
}

#hero-section::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 15px;
    left: 0;
    z-index: 1;
    bottom: -1px;
    background: url(../images/overlay-bottom.png);
}

.section-header {
    font-weight: 600;
    font-size: 1.85rem;
    position: relative;
    display: inline-block;
    margin-bottom: 1.75rem;
    color: #0057ff;
    letter-spacing: 0.05rem;
    padding-bottom: 0.3rem;
}

.section-header:before {
    content: "";
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    height: 3px;
    border-radius: 2px;
    background: linear-gradient(140deg,#0669ff,#a3e046 41.07%,#98ed17 76.05%);
}


.section-sub-title{
    font-size: 1.05rem;
    font-weight: 500;
    color: #7c9c5d;
    margin-bottom: 0.4rem;
}

.section-left-img{
    margin: 0 auto;
    width: 95%;
    text-align: center;
}
  
  .btn {
    flex: 1 1 auto;
    padding: 0.4rem 1.75rem;
    font-size: 0.8rem;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    /* box-shadow: 0 0 20px #eee; */
    border-radius: 3rem;
    transition: all 0.5s;
  }
  
  .btn:hover {
    background-position: right center; 
    box-shadow: 0 0 20px #eee;
  }
  
.btn-1 {
    /* background-image: linear-gradient( to right, #1473ee 0%, #98ed17 51%, #1574ee 100% );
    color: #fff !important; */

    color: #0057ff !important;
    background: #ecf2f5;
    border: 1px solid #c6e5f0;
    font-size: 0.9rem;
    padding: 0.56rem 1.75rem 0.3rem;
    line-height: 1;
  }

  .btn-1:hover{
    background-color: #0668ff;
    color: #fff !important;
  }

.section-my{
    margin: 5rem 0;
}

.latest-blog-section {
    padding: 5rem 0;
    background-color: #fff;
    position: relative;
}

.latest-blog-section::before {
    position: absolute;
    bottom: 0;
    right: 38px;
    content: "";
    background: url(../images/iadius_cross.png);
    background-repeat: no-repeat;
    width: 420px;
    height: 100%;
}

.latest-blog{
    /* background: #ebf1f4; */
    background: #e9fde9;
    padding: 0 1.25rem;
    width: 98%;
    border: 1px solid #97b0de;
    border-radius: 0.1rem;
    z-index: 1;
    position: relative;
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
}

.latest-blog-img{
    min-width: 8rem;
    width: 8rem;
    max-width: 8rem;
    margin: 0 1rem 0 0.5rem;
    box-shadow: rgb(0 0 0 / 16%) 0px 1px 4px;
}

.latest-blog-title{
    line-height: 1.85rem;
    font-size: 1.35rem;
    font-weight: 500;
    color: #66a42a;
    margin-bottom: 0.4rem;
    font-family: 'Tiro Devanagari Marathi', serif;
}

.latest-blog-sub-title{
    color: #343a40;
    margin-top: 2rem;
    font-size: 1.2rem;
    font-weight: 500;
    margin-bottom: 0.25rem;
}

.card-date-rply-block i{
    color: #84c225;
    font-size: 0.8rem;
    padding-right: 0.4rem;
    position: relative;
    top: -0.07rem;
}
.card-date-rply-block span{
    color: #0568ff !important;
    font-size: 0.95rem;
}

.latest-blog-left{
    border-right: 1px dashed #97b0de;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.latest-blog-right{
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.blogs_section {
    text-align: center;
    background-image: url(../images/service-bg.png);
    background-size: 100% 100%;
    padding-top: 14rem;
    padding-bottom: 10rem;
    background-repeat: no-repeat;
}

.year-nav{
    margin-bottom: 0.85rem;
    border-bottom: 1px solid #6f6cc6;
}

.year-nav.nav-tabs .nav-link {
    color: #fff;
    padding: 0.35rem 1rem;
}

.year-nav.nav-tabs .nav-link.active {
    background: transparent;
    border-color: #6f6cc6 #6f6cc6 #453d9e;
    color: #9aff00
}

.year-nav.nav-tabs .nav-link:focus, .year-nav.nav-tabs .nav-link:hover {
    border-color: transparent transparent transparent;
    color: #9aff00
}

.year-nav.nav-tabs .nav-link.active:hover{
    border-color: #6f6cc6 #6f6cc6 #453d9e;
    color: #9aff00
}

.year-nav.nav-tabs .nav-link.active:focus{
    border-color: #6f6cc6 #6f6cc6 #453d9e;
    color: #9aff00
}

.month-nav{
    margin-bottom: 2.5rem;
    margin-top: 0.7rem;
    border-bottom: 1px solid transparent;
    background: #4543a8;
    border-radius: 3rem;
}

.month-nav.nav-pills .nav-link.active, .month-nav.nav-pills .show>.nav-link {
    color: #fff;
    background-color: #4f4eb1;
    border-radius: 3rem;
    border-color: #493ea3;
}

.month-nav.nav-pills .nav-link {
    color: #80b1d3;
    font-weight: 500;
    font-size: 0.95rem;
}

.month-nav.nav-tabs .nav-link:focus, .month-nav.nav-tabs .nav-link:hover {
    border-color: transparent;
    color: #fff
}

a:-webkit-any-link:focus-visible {
    outline: none;
}

.month-nav.nav-tabs .nav-link.active:hover{
    border-color: #493ea3;
    color: #fff
}

.month-nav.nav-tabs .nav-link.active:focus{
    border-color: #493ea3;
    color: #fff
}

.main-tab-content{
    min-height: 27rem;
}

.card-body {
    padding: 1rem;
    background: #e9fde9;
}

.card-title {
    font-size: 1rem;
    margin-bottom: 0.75rem;
    font-weight: 500;
    text-align: left;
    margin-bottom: 0.5rem;
    color: #66a42a;
}


.card{
    border-radius: 1rem;
    margin-bottom: 2rem;
    overflow: hidden;
    transition: 0.3s;
    border: 1px solid transparent;
    /* box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px; */
}

.card:hover{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}

.card-body{
    transition: 0.3s;
}

.card:hover .card-body{
    background: #ccd8fa;
}

.card:hover .card-title { color: #143164;}

.overlay-top::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 15px;
    left: 0;
    z-index: 1;
    top: -1px;
    background: url(../images/overlay-top2.png);
}

.our-service{
    font-family: 'Poppins', sans-serif;
}

.footer-bg-section{
    background-color: #0b1442;
    padding: 3.5rem 0 1.5rem;
    background-image: linear-gradient(162deg, rgb(40 54 129), rgb(128 75 217)); 
    /* background-image: linear-gradient( to top right, #1c2465, #804bd9 ) */
    font-family: 'Poppins', sans-serif;
    font-size: 0.85rem;
}

.jeevdaya-footer-logo{
    width: 11.5rem;
    max-width: 11.5rem;
}

.footer-list{
    margin-top: 1.5rem;
    color: #85be2e;
}

.footer-copyright{
    color: #182077;
}

.w-lg-75{
    width: 75%;
}

.tab-mobile-text{
    display: none;
}


/* //---------------overlay on image---- */

.latest-blog-img {
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
  }
  
  /* .latest-blog-img * {
    box-sizing: border-box;
    transition: all 0.45s ease;
  }
   */
  .latest-blog-img::before,
  .latest-blog-img::after {
    background-color: rgb(47 56 135 / 37%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    transition: all 0.3s ease;
    z-index: 1;
    opacity: 0;
    transform: scaleY(2);
  }
  
  .latest-blog-img .main-img {
    vertical-align: top;
    max-width: 100%;
    backface-visibility: hidden;
  }
  
  .latest-blog-img .view-blog-text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    align-items: center;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 1.1em;
    opacity: 0;
    z-index: 2;
    transition-delay: 0.1s;
  }
  
  .latest-blog-img:hover::before,
  .latest-blog-img:hover::after {
    transform: scale(1);
    opacity: 1;
  }
  
  .latest-blog-img:hover > .main-img {
    opacity: 0.7;
  }
  
  .latest-blog-img:hover .view-blog-text {
    opacity: 1;
  }
  
  .view-blog-text h3{
    font-size: 1rem;
    line-height: 1.35rem;
    color: #fff;
  }
  

  /* ------------------ */

  .no-data{
    color: #9ca3d6;
    padding-top: 5vh;
  }

  /* ------------google font----------- */


.goog-te-banner{
 display: none !important;
}

.goog-te-banner-frame, .skiptranslates, #goog-gt-tt {
    display: none !important;
}

body {
    top: 0px !important;
}

.goog-te-combo option{
    display: none;
    background: #18a553;
    color: #befba1;
}

.goog-te-combo >option:hover{
    background: red !important;
}

.goog-te-combo >option:focus{
    background: red !important;
}
.goog-te-combo option[value=en] {display: block !important;}
.goog-te-combo option[value=mr] {display: block !important;}
.goog-te-combo option[value=hi] {display: block !important;}

.goog-te-combo{
    margin: 4px 0;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    padding-left: 0.2rem;
    padding-right: 1rem;
    font-size: 0.7rem;
    line-height: 1.5;
    color: #495057;
    background-color: #0a7e3c54;
    background-clip: padding-box;
    border: 1px solid #089b46;
    color: #92ec92;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.goog-te-combo:focus-visible {
    outline: none;
}
.goog-logo-link{
    display: none;
}

.goog-te-gadget {
    font-size: 0 !important;
}